[Desktop Entry]
Type=Action
Name=Write to Media
Name[de]=Auf Medium schreiben
Profiles=profile-write;

[X-Action-Profile profile-write]
MimeType=application/x-iso9660-image;application/x-cd-image;application/x-raw-disk-image;application/x-raw-floppy-disk-image;
# TODO: Define .uzip, .ufs, .img,... mime types and add them here
# /usr/local/share/applications/mimeapps.list;
Exec=launch "Create Live Media" %f